Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 08:04:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de noreen ceniza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noreen ceniza Bot:  Hi Noreen Ceniza ,what do you need help with? Customer:  /startOver Bot:  Hi Noreen Ceniza ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0557470808            11:54 AM, 24th Apr                   Mohammed                    Hi Noreen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:54 AM, 24th Apr                     noreen ceniza                    I want to know the status of my order           11:54 AM, 24th Apr                     noreen ceniza                    . Order no 9654588075           11:57 AM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 24th Apr                   Mohammed                   your order got conformed           12:01 PM, 24th Apr                   Mohammed                    Please note the delivery time frame is 2-3 business days to be deliver           12:02 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:02 PM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446290